Support » Plugin: EDD Beta Tester » php notices and warnings

  • After activating the plugin for the first time I get these notices appearing in the admin. I have WP_DEBUG turned on

    Notice: Use of undefined constant WP_GITHUB_FORCE_UPDATE – assumed ‘WP_GITHUB_FORCE_UPDATE’ in /wp-content/plugins/edd-beta-tester/classes/class-edd-github-updater.php on line 47

    Warning: Cannot modify header information – headers already sent by (output started at /wp-content/plugins/edd-beta-tester/classes/class-edd-github-updater.php:47) in /wp-includes/option.php on line 563

    Warning: Cannot modify header information – headers already sent by (output started at /wp-content/plugins/edd-beta-tester/classes/class-edd-github-updater.php:47) in /wp-includes/option.php on line 564

    http://wordpress.org/extend/plugins/edd-beta-tester/

Viewing 1 replies (of 1 total)
  • Plugin Author Patrick Garman

    (@patrickgarman)

    Thanks for reporting, guess that’s what I get for changing the constants at the last minute 🙂 Will fix in the next update.

Viewing 1 replies (of 1 total)
  • The topic ‘php notices and warnings’ is closed to new replies.